@charset "UTF-8";

#wrapper #contents #article .section {
	margin-bottom: 20px;
}

#wrapper #contents h3 {
	margin-bottom: 15px;
	background: none;
}

.galleryNav01 {
	width: 768px;
	margin-left: -20px;
}

.galleryNav01 li {
	float: left;
	width: 362px;
	margin-left: 20px;
	margin-bottom: 15px;
	border: 1px solid #d7d7d7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	behavior: url("/cmn/js/pie/PIE.htc");
}

.galleryNav01 a {
	display: block;
	overflow: hidden;
	color: #333333;
	text-decoration: none;
}

.galleryNav01 dl {
	float: left;
	width: 210px;
	padding: 15px 15px 0;
}

.galleryNav01 dt {
	margin-bottom: 3px;
}

.galleryNav01 dd {
	padding-bottom: 5px;
}

.galleryNav01 p {
	float: right;
	width: 120px;
	padding: 1px;
}

.galleryNav01 p img {
	vertical-align: top;
}

#tokyoBlock01 h2,
#osakaBlock01 h2,
#nagoyaBlock01 h2 {
	width: 745px;
	height: 175px;
	background: none;
	margin-bottom: 15px;
}

.shopNewsBlock01 {
	margin: 20px auto;
	color: #ee0000;
	border: solid 1px #ee0000;
	border-radius: 5px;
	padding: 20px 40px;
	display: block;
	/*width: 600px;*/
}

.shopNewsTtl {
	font-weight: bold;
}

.shopNewsList {
	margin: 10px 0 0 20px;
}

.shopNewsList li {
	list-style-type: disc;
}

.shopListArea01 {
	width: 745px;
	height: 53px;
	background: url(../imgs/shop_article_bg01.png);
	margin-top: 20px;
	margin-bottom: 40px;
}

.shopListArea01 ul {
	width: 725px;
	height: 34px;
	margin: 0 auto;
}

.shopListArea01 li {
	float: left;
	width: 235px;
	height: 34px;
	margin-top: 9px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.shopListArea01 li:last-of-type {
	margin-right: 0;
}

.shopListArea02 {
	width: 745px;
	height: 53px;
	background: url(../imgs/shop_article_bg01.png);
	margin-top: 20px;
	margin-bottom: 40px;
}

.shopListArea02 ul {
	width: 725px;
	height: 38px;
	margin: 0 auto;
}

.shopListArea02 li {
	float: left;
	width: 170px;
	height: 38px;
	margin-top: 9px;
	margin-right: 15px;
	margin-bottom: 10px;
}

.shopListArea02 li:last-of-type {
	margin-right: 0;
}

.infoLinkArea01 {
	margin-top: 20px;
}

.infoLinkArea01 a {
	background: url(/cmn/imgs/cmn_icn_arw02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
}

.infoLinkArea02 a {
	display: inline-block;
	background: url(/shop/imgs/map_icn01.png) no-repeat left center;
	padding-left: 20px;
	line-height: 25px;
}
.shopInfoBlock01 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.shopInfoBlock01 img {
	vertical-align: top;
}

.detailBlock01 {
	float: left;
	width: 375px;
}

.detailBlock01 li {
	float: left;
	width: 176px;
	height: 127px;
	margin-right: 10px;
}

.detailBlock01 li:last-of-type {
	margin-right: 0;
}

.detailBlock01 dl {
	margin-top: 15px;
}

.detailBlock01 dt {
	float: left;
	width: 85px;
	height: 16px;
	margin-right: 13px;
	line-height: 0;
}

.detailBlock01 dd {
	line-height: 16px;
	margin-left: 98px;
	margin-bottom: 5px;
}

.detailBlock01 dd:last-of-type {
	margin-bottom: 0;
}

.detailBlock01 .sticker {
	margin: 15px 0 0;
}

.mapBlock01 {
	width: 353px;
	float: right;
}

.mapBlock01 a {
	display: block;
	width: 353px;
	height: 280px;
	margin-bottom: 10px;
}

.mapBlock01 img {
	border: 1px solid #a1b6cb;
}

.mapBlock01 dd {
	padding-left: 1em;
}

.pageTopArea01 {
	height: 24px;
	text-align: right;
	padding-bottom: 50px;
}

.eventInfoArea01 h2,
.pastEventInfoArea01 h2 {
	margin-top: 30px;
}

.pastEventInfoArea01 .shopListArea01 {
	margin-bottom: 25px;
}

.eventInfoArea01 dl:after,
.pastEventInfoArea01 dl:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
}

.eventInfoArea01 dt,
.pastEventInfoArea01 dt {
	float: left;
	clear: both;
	/*width: 153px;*/
	width: 14em;
	font-weight: bold;
}

.eventInfoArea01 dt img,
.pastEventInfoArea01 dt img {
	float: left;
	margin-right: 10px;
	vertical-align: middle;
}

.eventInfoArea01 table,
.pastEventInfoArea01 table {
	float: left;
	margin-bottom: 10px;
}

.eventInfoArea01 dd,
.pastEventInfoArea01 dd {
	margin-bottom: 20px;
	padding-left: 14em;
	/*padding-left: 175px;*/
}

.pastEventInfoArea01 dd {
	padding-bottom: 20px;
	border-bottom: 1px solid #e6e6e6;
}

/**/
.galleryInfoBtn{
	padding:15px 0 20px 20px;
	background:#eee;
}
.galleryInfoBtn:after{
	content:"";
	display:block;
	clear:both;
}
.galleryInfoBtn .ttl{
	color:#066e48;
	font-weight:bold;
	font-size:125%;
}
.galleryInfoBtn ul{
	margin-top:5px;
}
.galleryInfoBtn li{
	float:left;
	width:240px;
}
.galleryInfoBtn img{
	vertical-align:bottom;
}
